{
    "Astrogation" : "Intellect",
    "Computers" : "Intellect",
    "Cool" : "Presence",
    "Vigilance" : "Willpower",
    "Mechanics" : "Intellect",
    "Melee" : "Brawn",
    "Perception" : "Cunning",
    "Piloting-space" : "Agility",
    "Ranged-heavy" : "Agility",
    "Ranged-light" : "Agility",
    "Athletics" : "Brawn",
    "Coercion" : "Willpower",
    "Coordination" : "Agility",
    "Charm" : "Presence",
    "Medicine" : "Intellect",
    "Negotiation" : "Presence",
    "Piloting-planetary" : "Agility",
    "Stealth" : "Agility",
    "skulduggery" : "Cunning",
    "Brawl" : "Brawn",
    "Discipline" : "Willpower",
    "Gunnery" : "Agility",
    "Core-worlds" : "Intellect",
    "Outer-rim" : "Intellect",
    "Underworld" : "Intellect",
    "Leadership" : "Presence",
    "Lore" : "Intellect",
    "Resilience" : "Brawn",
    "Streetwise" : "Cunning",
    "Survival" : "Cunning",
    "Xenology" : "Intellect",
    "Lightsaber" : "Brawn",
    "Education" : "Intellect",
    "Deception" : "Cunning"
}